div.search {
	padding: 6px 0px 0px 0px;
}

div.search input {
	width: 143px;
	height: 15px;
	border: 1px solid #c8c8c8;
	padding: 3px 0px 0px 5px;
	font-size: 100%;
}

.contentheading,
.componentheading {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 0px solid #ccc;
	font-size: 180%;
	font-weight: bold;
	color: #6F9904;
}

.contentpane {
  margin: 0;
  padding: 0;
  width: 100%;
}

.contentpaneopen {
  margin: 0;
  padding: 0;
  width: 100%;
}

.contentpaneopen hr {
	border-top: 0px;
	border-right: 0px;
	border-bottom: 1px dashed #b4b4b4;
	border-left: 0px;
	line-height: 0px;
	height: 1px;
}

.article_seperator {
	display: block;
	height: 16px;
}

.small {
	font-size: 95%;
	font-style: italic;
	color: #969696;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: 95%;
	font-weight: bold;
	color: #646464;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
	font-size: 95%;
	color: #969696;
}

.buttonheading img {
	margin-right: 2px;
}

.mosimage_caption {
	font-size: 95%;
}

.button {
	font-size: 100%;
}

.sectiontableheader {
	padding: 5px 5px 5px 5px;
	background: #f0f0f0;
	border-bottom: 1px solid #c8c8c8;
	font-weight : bold;
	color : #000000;
}

tr.sectiontableentry1 td {
	padding: 5px 5px 5px 5px;
	background: #ffffff;
	border-bottom: 1px solid #e6e6e6;
}

tr.sectiontableentry2 td {
	padding: 5px 5px 5px 5px;
	background: #fafafa;
	border-bottom: 1px solid #e6e6e6;
}

td.sectiontableentry1 {
	padding: 5px 5px 5px 5px;
	background: #ffffff;
	border-bottom: 1px solid #e6e6e6;
}

td.sectiontableentry2 {
	padding: 5px 5px 5px 5px;
	background: #fafafa;
	border-bottom: 1px solid #e6e6e6;
}